<?xml version="1.0" encoding="GB2312"?>
<!--this is a sample xml file for casio beauty.-->
<CasioBeautyVersion version="4"></CasioBeautyVersion>
<!--UI可以设置三项，磨皮、瘦脸、肤色，PQ可以在预览参数下控制磨皮的11个等级、瘦脸6个等级、肤色9个选项分别对应的值.0级代表关闭--><!--预览不区分性别-->
<CasioBeautyParams>
	<Mode name="Preview">
		<skin_smooth>0 6 12 18 24 30 40 50 60 70 80</skin_smooth>
		<face_slender>0 10 20 30 40 50</face_slender>
		<big_eyes>0 20 30 40 50 50</big_eyes>
		<skin_color>0 40 50 60 70 80 90 95 100</skin_color>
		<brightness>50 55 55 58 60 60 60 60 60</brightness>
		<contrast>50 50 50 50 50 50 50 50 50</contrast>
		<saturation>50 50 50 50 50 50 50 50 50</saturation>
	</Mode>
	<Mode name="Capture">
	    <ParameterSetDefault>
			<skin_smooth>0 10 20 30 40 50 58 66 74 82 90</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 20 30 40 50 50</big_eyes>
			<skin_color>0 40 50 60 70 80 90 95 100</skin_color>
			<brightness>50 53 54 55 56 57 58 58 58</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="50" high_light="60" low_light="30" eye_bright="30" teeth_white="50" />
		</ParameterSetDefault>
		<ParameterSet gender="Male" race="White"><!--参数含义同default参数-->
			<skin_smooth>0 4 8 12 16 20 28 36 44 52 60</skin_smooth>
			<face_slender>0 5 10 15 20 25</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 20 30 40 50 60 70 80 95</skin_color>
			<brightness>50 50 50 51 52 53 55 55 55</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="10" high_light="60" low_light="30" eye_bright="15" teeth_white="50" />
		</ParameterSet>
		<ParameterSet gender="Male" race="Asian">
			<skin_smooth>0 4 8 12 16 20 28 36 44 52 60</skin_smooth>
			<face_slender>0 5 10 15 20 25</face_slender>
			<big_eyes>0 0 0 5 10 15</big_eyes>
			<skin_color>0 20 30 40 50 60 70 80 95</skin_color>
			<brightness>50 50 50 51 52 53 55 55 55</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="10" high_light="60" low_light="30" eye_bright="15" teeth_white="50" />
		</ParameterSet>
		<ParameterSet gender="Male" race="Black">
			<skin_smooth>0 4 8 12 16 20 28 36 44 52 60</skin_smooth>
			<face_slender>0 5 10 15 20 25</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 20 30 40 50 60 70 80 95</skin_color>
			<brightness>50 50 50 51 52 53 55 55 55</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="10" high_light="60" low_light="30" eye_bright="15" teeth_white="50" />
		</ParameterSet>
		<ParameterSet gender="Female" race="White">
			<skin_smooth>0 10 20 30 40 50 58 66 74 82 90</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 40 50 60 70 80 90 95 100</skin_color>
			<brightness>50 53 54 55 56 57 58 58 58</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="50" high_light="60" low_light="30" eye_bright="30" teeth_white="50" />
		</ParameterSet>
		<ParameterSet gender="Female" race="Asian">
			<skin_smooth>0 10 20 30 40 50 58 66 74 82 90</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 20 30 40 50 50</big_eyes>
			<skin_color>0 40 50 60 70 80 90 95 100</skin_color>
			<brightness>50 53 54 55 56 57 58 58 58</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="50" high_light="60" low_light="30" eye_bright="30" teeth_white="50" />
		</ParameterSet>
		<ParameterSet gender="Female" race="Black">
			<skin_smooth>0 10 20 30 40 50 58 66 74 82 90</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>0 40 50 60 70 80 90 95 100</skin_color>
			<brightness>50 53 54 55 56 57 58 58 58</brightness>
			<contrast>50 50 50 50 50 50 50 50 50</contrast>
			<saturation>50 55 55 55 55 55 55 55 55</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="1" lips="50" high_light="60" low_light="30" eye_bright="30" teeth_white="50" />
		</ParameterSet>
	</Mode>
</CasioBeautyParams>